<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>task2</title>
</head>
<body>
    <h1>Task2</h1>
    <img src="/webproject/assets/icon.jpeg" alt="avatar" width="50" height="50"/> Anna Bondar
    <br/>
    <br/>
    <details>
        <summary>More</summary>
        <p>
            I am a very happy person.
        </p>
    </details>
</body>
</html>
